0 042811181998 2
xldbenus.msg 4 R I xldb.msg.en_US {
xldb.msg.en_US 01.02.0002.0004 1 N U en_US IBM XLDB Source Level Debugger Messages
[
%
/usr/lpp/xldb/default_msg 80
/usr/lib/objrepos 8
/usr/lib/nls/msg/en_US 8
INSTWORK 12 8
%
%
%
]
}
xldbjajp.msg 4 R I xldb.msg.Ja_JP {
xldb.msg.Ja_JP 01.02.0002.0004 1 N U en_US IBM XLDB Source Level Debugger Messages
[
%
/usr/lpp/xldb/default_msg 80
/usr/lib/objrepos 8
/usr/lib/nls/msg/Ja_JP 8
INSTWORK 12 8
%
%
%
]
}
xldbenus.hlp 4 R I xldb.help.en_US {
xldb.help.en_US 01.02.0002.0004 1 N U en_US IBM XLDB Source Level Debugger Help Files
[
%
/usr/lpp/xldb/default_msg 616
/usr/lib/objrepos 8
/usr/lib/nls/msg/en_US 8
INSTWORK 12 8
%
%
%
]
}
xldbjajp.hlp 4 R I xldb.help.Ja_JP {
xldb.help.Ja_JP 01.02.0002.0004 1 N U en_US IBM XLDB Source Level Debugger Help Files
[
%
/usr/lpp/xldb/default_msg 616
/usr/lib/objrepos 8
/usr/lib/nls/msg/Ja_JP 8
INSTWORK 12 8
%
%
%
]
}
xldb.bse 4 R I xldb.base {
xldb.base 01.02.0002.0004 1 N U en_US IBM XLDB Source Level Debugger
[
%
/usr/lpp/xldb 16
/usr/lib/objrepos 8
/usr/lpp/xldb/bin 1736
/usr/bin 8
/usr/lpp/xldb/html 376
/usr/share/man/info/en_US/xldb 8
INSTWORK 14 10
%
%
%
]
}
xlc.rte 4 R I xlC.rte {
xlC.rte 03.06.0004.0000 1 N U en_US C Set ++ for AIX Application Runtime
[
%
/usr/lpp/xlC 8
/usr/lib/objrepos 8
/usr/lpp/xlC/lib 12040
/usr/lpp/xlC/lib/aix41 4872
/usr/lpp/xlC/lib/aix42 8
/usr/lpp/xlC/lib/aix43 6616
/usr/lpp/xlC/lib/profiled 8
/usr/lpp/xlC/lib/profiled/aix41 5424
/usr/lpp/xlC/lib/profiled/aix42 8
/usr/lpp/xlC/lib/profiled/aix43 5776
/usr/lib 8
/usr/ccs/lib/libp 8
INSTWORK 25 23
%
xlCrte.obj 2.99.0.0
%
%
]
}
xlccppj1.msg 4 R I xlC.msg.ja_JP.cpp {
xlC.msg.ja_JP.cpp 04.03.0000.0000 1 N U en_US C for AIX Preprocessor Messages ja_JP
[
*instreq xlC.cpp 4.3.0.0
*prereq bos.loc.iso.ja_JP 4.1.0.0
%
/usr/lib/nls/msg/ja_JP 104
/usr/lib/objrepos 8
INSTWORK 9 6
%
xlCmja_JP.msg 2.99.0.0
%
%
]
}
xlccppen.msg 4 R I xlC.msg.en_US.cpp {
xlC.msg.en_US.cpp 04.03.0000.0000 1 N U en_US C for AIX Preprocessor Messages en_US
[
*instreq xlC.cpp 4.3.0.0
*prereq bos.loc.iso.en_US 4.1.0.0
%
/usr/lib/nls/msg/en_US 96
/usr/lib/objrepos 8
INSTWORK 9 6
%
xlCmEn_US.msg 2.99.0.0
%
%
]
}
xlcenus.msg 4 R I xlC.msg.en_US {
xlC.msg.en_US.rte 03.06.0004.0000 1 N U en_US C Set ++ for AIX Application Runtime Messages en_US
[
*instreq xlC.rte 03.06.0004.0000
%
/usr/lib/nls/msg/en_US 40
/usr/lib/objrepos 8
INSTWORK 5 5
%
%
%
]
}
xlccppja.msg 4 R I xlC.msg.Ja_JP.cpp {
xlC.msg.Ja_JP.cpp 04.03.0000.0000 1 N U en_US C for AIX Preprocessor Messages Ja_JP
[
*instreq xlC.cpp 4.3.0.0
*prereq bos.loc.pc.Ja_JP 4.1.0.0
%
/usr/lib/nls/msg/Ja_JP 104
/usr/lib/objrepos 8
INSTWORK 9 6
%
xlCmEn_US.msg 2.99.0.0
%
%
]
}
xlc.cpp 4 R I xlC.cpp {
xlC.cpp 04.03.0000.0000 1 N U en_US C for AIX Preprocessor
[
*prereq xlC.rte 3.1.4.0
%
/usr/lpp/xlC/exe 8
/usr/lib/objrepos 8
/usr/ccs/lib 1016
/usr/lib 8
/usr/lpp/xlC/exe/default_msg 104
INSTWORK 10 8
%
%
%
]
}
mmdbzhcn.msg 4 R I memdbg.msg.zh_CN {
memdbg.msg.zh_CN 04.03.0000.0001 1 N U zh_CN User Heap and Memory Debug Toolkit Messages - zh_CN
[
*instreq memdbg.adt 4.3.0.0
*prereq bos.loc.iso.zh_CN 4.1.0.0
%
/usr/lib/nls/msg/zh_CN 8
/usr/lib/objrepos 8
INSTWORK 6 4
%
%
%
]
}
mmdbjaj1.msg 4 R I memdbg.msg.ja_JP {
memdbg.msg.ja_JP 04.03.0000.0001 1 N U ja_JP User Heap and Memory Debug Toolkit Messages - ja_JP
[
*instreq memdbg.adt 4.3.0.0
*prereq bos.loc.iso.ja_JP 4.1.0.0
%
/usr/lib/nls/msg/ja_JP 8
/usr/lib/objrepos 8
INSTWORK 6 4
%
%
%
]
}
mmdbenus.msg 4 R I memdbg.msg.en_US {
memdbg.msg.en_US 04.03.0000.0001 1 N U en_US User Heap and Memory Debug Toolkit Messages - en_US
[
*instreq memdbg.adt 4.3.0.0
*prereq bos.loc.iso.en_US 4.1.0.0
%
/usr/lib/nls/msg/en_US 8
/usr/lib/objrepos 8
INSTWORK 6 4
%
%
%
]
}
mmdbjajp.msg 4 R I memdbg.msg.Ja_JP {
memdbg.msg.Ja_JP 04.03.0000.0001 1 N U Ja_JP User Heap and Memory Debug Toolkit Messages - Ja_JP
[
*instreq memdbg.adt 4.3.0.0
*prereq bos.loc.pc.Ja_JP 4.1.0.0
%
/usr/lib/nls/msg/Ja_JP 8
/usr/lib/objrepos 8
INSTWORK 6 4
%
%
%
]
}
memdbg.bff 4 R I memdbg {
memdbg.adt 04.03.0000.0001 1 N U en_US User Heap and Memory Debug Toolkit
[
%
/usr/vac 8
/usr/lib/objrepos 24
/usr/vac/lib 8
/usr/vac/lib/aix41 1248
/usr/vac/lib/aix42 8
/usr/vac/lib/aix43 1912
/usr/vac/include 56
/usr/vac/lib/profiled 8
/usr/vac/lib/profiled/aix41 1432
/usr/vac/lib/profiled/aix42 8
/usr/vac/lib/profiled/aix43 2248
/usr/lib 8
/usr/ccs/lib/libp 8
/usr/include 8
INSTWORK 44 42
%
%
%
]
}
ipf4rte.bff 4 R I ipfx {
ipfx.rte 02.02.0000.0000 1 N U en_US IBM Information Presentation Facility/6000
[
%
/usr/lpp/ipfx/bin 168
/usr/lib/objrepos 8
/usr/lpp/ipfx/lib 3608
/usr/lpp/ipfx/misc 48
/usr/lpp/ipfx/nls 8
/usr/bin 8
/usr/lib 8
/usr/lpp/ipfx 8
INSTWORK 192 40
%
%
%
]
ipfx.msg.En_US.rte 02.02.0000.0000 1 N U en_US English IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/En_US 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/En_US 8
INSTWORK 192 40
%
%
%
]
ipfx.msg.en_US.rte 02.02.0000.0000 1 N U en_US English ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/en_US 168
/usr/lib/objrepos 8
/usr/lpp/ipfx/nls 8
/usr/lib/nls/msg/C 8
/usr/lib/nls/msg/en_US 8
INSTWORK 192 40
%
%
%
]
}
ipf4rmsg.bff 4 R I ipfx {
ipfx.msg.Ja_JP.rte 02.02.0000.0000 1 N U en_US Japanese IBM-932 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/Ja_JP 200
/usr/lib/objrepos 8
/usr/lib/nls/msg/Ja_JP 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.ja_JP.rte 02.02.0000.0000 1 N U en_US Japanese EUC message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/ja_JP 200
/usr/lib/objrepos 8
/usr/lib/nls/msg/ja_JP 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.Da_DK.rte 02.02.0000.0000 1 N U en_US Danish IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/Da_DK 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/Da_DK 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.da_DK.rte 02.02.0000.0000 1 N U en_US Danish ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/da_DK 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/da_DK 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.De_DE.rte 02.02.0000.0000 1 N U en_US German IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/De_DE 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/De_DE 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.de_DE.rte 02.02.0000.0000 1 N U en_US German ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/de_DE 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/de_DE 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.En_GB.rte 02.02.0000.0000 1 N U en_US Great Britain IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/En_GB 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/En_GB 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.en_GB.rte 02.02.0000.0000 1 N U en_US Great Britain ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/en_GB 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/en_GB 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.Es_ES.rte 02.02.0000.0000 1 N U en_US Spanish IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/Es_ES 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/Es_ES 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.es_ES.rte 02.02.0000.0000 1 N U en_US Spanish ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/es_ES 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/es_ES 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.Fi_FI.rte 02.02.0000.0000 1 N U en_US Finnish IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/Fi_FI 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/Fi_FI 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.fi_FI.rte 02.02.0000.0000 1 N U en_US Finnish ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/fi_FI 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/fi_FI 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.Fr_FR.rte 02.02.0000.0000 1 N U en_US French IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/Fr_FR 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/Fr_FR 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.fr_FR.rte 02.02.0000.0000 1 N U en_US French ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/fr_FR 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/fr_FR 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.It_IT.rte 02.02.0000.0000 1 N U en_US Italian IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/It_IT 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/It_IT 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.it_IT.rte 02.02.0000.0000 1 N U en_US Italian ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/it_IT 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/it_IT 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.No_NO.rte 02.02.0000.0000 1 N U en_US Norwegian IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/No_NO 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/No_NO 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.no_NO.rte 02.02.0000.0000 1 N U en_US Norwegian ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/no_NO 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/no_NO 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.Nl_NL.rte 02.02.0000.0000 1 N U en_US Dutch IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/Nl_NL 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/Nl_NL 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.nl_NL.rte 02.02.0000.0000 1 N U en_US Dutch ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/nl_NL 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/nl_NL 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.Pt_PT.rte 02.02.0000.0000 1 N U en_US Portuguese IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/Pt_PT 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/Pt_PT 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.pt_PT.rte 02.02.0000.0000 1 N U en_US Portuguese ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/pt_PT 184
/usr/lib/objrepos 8
/usr/lib/nls/msg/pt_PT 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.Sv_SE.rte 02.02.0000.0000 1 N U en_US Swedish IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/Sv_SE 160
/usr/lib/objrepos 8
/usr/lib/nls/msg/Sv_SE 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.sv_SE.rte 02.02.0000.0000 1 N U en_US Swedish ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/sv_SE 160
/usr/lib/objrepos 8
/usr/lib/nls/msg/sv_SE 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.ko_KR.rte 02.02.0000.0000 1 N U en_US Korean EUC message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/ko_KR 216
/usr/lib/objrepos 8
/usr/lib/nls/msg/ko_KR 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.zh_TW.rte 02.02.0000.0000 1 N U en_US Traditional Chinese EUC message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/zh_TW 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/zh_TW 8
INSTWORK 1544 208
%
%
%
]
ipfx.msg.zh_CN.rte 02.02.0000.0000 1 N U en_US Simplified Chinese EUC message and grammer files
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfx/nls/zh_CN 168
/usr/lib/objrepos 8
/usr/lib/nls/msg/zh_CN 8
INSTWORK 1544 208
%
%
%
]
}
ipf4amsg.bff 4 R I ipfx {
ipfx.msg.Ja_JP.adt 02.02.0000.0000 1 N U en_US Japanese IBM-932 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/Ja_JP 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/Ja_JP 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.ja_JP.adt 02.02.0000.0000 1 N U en_US Japanese EUC message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/ja_JP 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/ja_JP 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.Da_DK.adt 02.02.0000.0000 1 N U en_US Danish IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/Da_DK 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/Da_DK 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.da_DK.adt 02.02.0000.0000 1 N U en_US Danish ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/da_DK 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/da_DK 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.De_DE.adt 02.02.0000.0000 1 N U en_US German IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/De_DE 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/De_DE 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.de_DE.adt 02.02.0000.0000 1 N U en_US German ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/de_DE 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/de_DE 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.En_GB.adt 02.02.0000.0000 1 N U en_US Great Britain IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/En_GB 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/En_GB 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.en_GB.adt 02.02.0000.0000 1 N U en_US Great Britain ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/en_GB 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/en_GB 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.Es_ES.adt 02.02.0000.0000 1 N U en_US Spanish IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/Es_ES 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/Es_ES 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.es_ES.adt 02.02.0000.0000 1 N U en_US Spanish ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/es_ES 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/es_ES 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.Fi_FI.adt 02.02.0000.0000 1 N U en_US Finnish IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/Fi_FI 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/Fi_FI 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.fi_FI.adt 02.02.0000.0000 1 N U en_US Finnish ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/fi_FI 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/fi_FI 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.Fr_FR.adt 02.02.0000.0000 1 N U en_US French IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/Fr_FR 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/Fr_FR 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.fr_FR.adt 02.02.0000.0000 1 N U en_US French ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/fr_FR 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/fr_FR 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.It_IT.adt 02.02.0000.0000 1 N U en_US Italian IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/It_IT 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/It_IT 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.it_IT.adt 02.02.0000.0000 1 N U en_US Italian ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/it_IT 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/it_IT 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.No_NO.adt 02.02.0000.0000 1 N U en_US Norwegian IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/No_NO 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/No_NO 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.no_NO.adt 02.02.0000.0000 1 N U en_US Norwegian ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/no_NO 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/no_NO 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.Nl_NL.adt 02.02.0000.0000 1 N U en_US Dutch IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/Nl_NL 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/Nl_NL 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.nl_NL.adt 02.02.0000.0000 1 N U en_US Dutch ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/nl_NL 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/nl_NL 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.Pt_PT.adt 02.02.0000.0000 1 N U en_US Portuguese IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/Pt_PT 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/Pt_PT 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.pt_PT.adt 02.02.0000.0000 1 N U en_US Portuguese ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/pt_PT 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/pt_PT 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.Sv_SE.adt 02.02.0000.0000 1 N U en_US Swedish IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/Sv_SE 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/Sv_SE 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.sv_SE.adt 02.02.0000.0000 1 N U en_US Swedish ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/sv_SE 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/sv_SE 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.ko_KR.adt 02.02.0000.0000 1 N U en_US Korean EUC message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/ko_KR 40
/usr/lib/objrepos 8
/usr/lib/nls/msg/ko_KR 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.zh_TW.adt 02.02.0000.0000 1 N U en_US Traditional Chinese EUC message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/zh_TW 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/zh_TW 8
INSTWORK 1544 184
%
%
%
]
ipfx.msg.zh_CN.adt 02.02.0000.0000 1 N U en_US Simplified Chinese EUC message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/zh_CN 32
/usr/lib/objrepos 8
/usr/lib/nls/msg/zh_CN 8
INSTWORK 1544 184
%
%
%
]
}
ipf4adt.bff 4 R I ipfx {
ipfx.adt 02.02.0000.0000 1 N U en_US IBM Information Presentation Facility Development Kit/6000
[
*prereq ipfx.rte 2.2.0.0
%
/usr/lpp/ipfxsdk/bin 960
/usr/lib/objrepos 8
/usr/lpp/ipfxsdk/include 56
/usr/lpp/ipfxsdk/misc 16
/usr/lpp/ipfxsdk/samples 8
/usr/lpp/ipfxsdk/samples/c 8
/usr/lpp/ipfxsdk/samples/c/help1 112
/usr/lpp/ipfxsdk/samples/c/udefctrl 48
/usr/lpp/ipfxsdk/nls 8
/usr/bin 8
/usr/lpp/ipfxsdk 8
/usr/include 8
INSTWORK 200 48
%
%
%
]
ipfx.msg.En_US.adt 02.02.0000.0000 1 N U en_US English IBM-850 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/En_US 2040
/usr/lib/objrepos 8
/usr/lib/nls/msg/En_US 8
INSTWORK 200 48
%
%
%
]
ipfx.msg.en_US.adt 02.02.0000.0000 1 N U en_US English ISO8859-1 message and grammer files
[
*prereq ipfx.rte 2.2.0.0
*prereq ipfx.adt 2.2.0.0
%
/usr/lpp/ipfxsdk/nls/en_US 32
/usr/lib/objrepos 8
/usr/lpp/ipfxsdk/nls 8
/usr/lib/nls/msg/en_US 8
/usr/lib/nls/msg/C 8
INSTWORK 200 48
%
%
%
]
}
ibmcxx.rte 4 R I ibmcxx.rte {
ibmcxx.rte 03.06.0004.0000 1 N U en_US IBM C++ Compiler Application Runtime
[
*coreq xlC.rte 3.6.4.0
%
/usr/ibmcxx 8
/usr/lib/objrepos 8
/usr/ibmcxx/lib 8
/usr/ibmcxx/lib/aix41 8
/usr/ibmcxx/lib/aix42 8
/usr/ibmcxx/lib/aix43 8
/usr/ibmcxx/lib/profiled 8
/usr/ibmcxx/lib/profiled/aix41 8
/usr/ibmcxx/lib/profiled/aix42 8
/usr/ibmcxx/lib/profiled/aix43 8
INSTWORK 11 10
%
%
%
]
}
ibmcxx.rsc 4 R I ibmcxx.rescmp {
ibmcxx.rescmp 03.06.0004.0000 1 N U en_US IBM Resource Compiler
[
*prereq ibmcxx.cmp 3.6.4.0
*coreq bos.iconv.ucs.com
%
/usr/ibmcxx/etc 16
/usr/lib/objrepos 8
/usr/ibmcxx/bin 2968
INSTWORK 7 6
%
%
%
]
}
cxxrscme.msg 4 R I ibmcxx.msg.en_US.rescmp {
ibmcxx.msg.en_US.rescmp 03.06.0004.0000 1 N U en_US IBM Resource Compiler Messages--U.S. English
[
*instreq ibmcxx.rescmp 3.6.4.0
%
/usr/lib/nls/msg/en_US 56
/usr/lib/objrepos 8
INSTWORK 6 5
%
%
%
]
}
cxxicenu.msg 4 R I ibmcxx.msg.en_US.ioc {
ibmcxx.msg.en_US.ioc.rte 03.06.0004.0000 1 N U en_US IBM Open Class Library Runtime Messages--U.S. English
[
*instreq ibmcxx.ioc.rte 3.6.4.0
%
/usr/ibmcxx/lib 56
/usr/lib/objrepos 8
INSTWORK 6 5
%
%
%
]
}
cxxenus.msg 4 R I ibmcxx.msg.en_US {
ibmcxx.msg.en_US.cmp 03.06.0004.0000 1 N U en_US IBM C and C++ Compilers Messages--U.S. English
[
*instreq ibmcxx.cmp 03.06.0004.0000
%
/usr/lib/nls/msg/en_US 376
/usr/lib/objrepos 8
INSTWORK 9 8
%
%
%
]
}
cxxioc.src 4 R I ibmcxx.ioc.source {
ibmcxx.ioc.source 03.06.0004.0000 1 N U en_US IBM Open Class Library Source
[
*prereq ibmcxx.cmp 3.6.4.0
%
/usr/ibmcxx/iocsrc 8
/usr/lib/objrepos 848
/usr/ibmcxx/iocsrc/core 32
/usr/ibmcxx/iocsrc/res 8
/usr/ibmcxx/iocsrc/ui 192
/usr/ibmcxx/iocsrc/albert 8
/usr/ibmcxx/iocsrc/make 16
/usr/ibmcxx/iocsrc/lib 442208
/usr/ibmcxx/iocsrc/core/readme 32
/usr/ibmcxx/iocsrc/core/text 8
/usr/ibmcxx/iocsrc/core/base 3704
/usr/ibmcxx/iocsrc/core/attrib 48
/usr/ibmcxx/iocsrc/core/collect 10592
/usr/ibmcxx/iocsrc/core/collwrap 336
/usr/ibmcxx/iocsrc/core/dllinit 24
/usr/ibmcxx/iocsrc/core/filesys 592
/usr/ibmcxx/iocsrc/core/nls 72
/usr/ibmcxx/iocsrc/core/sgistl 768
/usr/ibmcxx/iocsrc/core/streams 712
/usr/ibmcxx/iocsrc/core/testfw 704
/usr/ibmcxx/iocsrc/core/utils 416
/usr/ibmcxx/iocsrc/res/aix 1208
/usr/ibmcxx/iocsrc/ui/baseapp 8608
/usr/ibmcxx/iocsrc/ui/basectl 7832
/usr/ibmcxx/iocsrc/ui/cclnt 280
/usr/ibmcxx/iocsrc/ui/cnr 2616
/usr/ibmcxx/iocsrc/ui/drag 2488
/usr/ibmcxx/iocsrc/ui/extapp 1552
/usr/ibmcxx/iocsrc/ui/ocosun 336
/usr/ibmcxx/iocsrc/ui/widgets 1624
/usr/ibmcxx/iocsrc/albert/graph2d 4952
/usr/ibmcxx/iocsrc/core/text/itext 1416
/usr/ibmcxx/iocsrc/core/text/intl 8
/usr/ibmcxx/iocsrc/core/text/styles 192
/usr/ibmcxx/iocsrc/core/text/unicode 3432
/usr/ibmcxx/iocsrc/core/base/aix 112
/usr/ibmcxx/iocsrc/core/base/mem_dbg 8
/usr/ibmcxx/iocsrc/core/filesys/aix 24
/usr/ibmcxx/iocsrc/core/filesys/posix 224
/usr/ibmcxx/iocsrc/core/testfw/aix 16
/usr/ibmcxx/iocsrc/core/utils/aix 24
/usr/ibmcxx/iocsrc/ui/baseapp/aix 320
/usr/ibmcxx/iocsrc/ui/baseapp/pmwin 200
/usr/ibmcxx/iocsrc/ui/cclnt/cnr 5232
/usr/ibmcxx/iocsrc/ui/cclnt/cslider 168
/usr/ibmcxx/iocsrc/ui/cclnt/notebook 1272
/usr/ibmcxx/iocsrc/ui/cclnt/slider 1296
/usr/ibmcxx/iocsrc/ui/cclnt/spinbtn 744
/usr/ibmcxx/iocsrc/albert/graph2d/graftext 216
/usr/ibmcxx/iocsrc/albert/graph2d/jpeg 1816
/usr/ibmcxx/iocsrc/albert/graph2d/oco 336
/usr/ibmcxx/iocsrc/core/text/intl/compare 152
/usr/ibmcxx/iocsrc/core/text/intl/findword 272
/usr/ibmcxx/iocsrc/core/text/intl/locale 136
/usr/ibmcxx/iocsrc/core/text/intl/transcod 192
/usr/ibmcxx/iocsrc/albert/graph2d/graftext/app 24
/usr/ibmcxx/iocsrc/core/text/intl/compare/posix 24
/usr/ibmcxx/iocsrc/core/text/intl/findword/working 24
/usr/ibmcxx/iocsrc/core/text/intl/transcod/posix 72
INSTWORK 1432 1425
%
%
%
]
}
cxxioc.rte 4 R I ibmcxx.ioc.rte {
ibmcxx.ioc.rte 03.06.0004.0000 1 N U en_US IBM Open Class Library Application Runtime
[
*prereq ibmcxx.rte 3.6.4.0
*coreq X11.base.rte
*coreq ipfx.rte 2.2.0.0
*coreq X11.base.lib
*coreq X11.motif.lib
*coreq bos.rte.libpthreads
%
/usr/ibmcxx/lib 37240
/usr/lib/objrepos 8
/usr/lib 8
INSTWORK 10 9
%
%
%
]
}
ibmcxx.ioc 4 R I ibmcxx.ioc {
ibmcxx.ioc.lib 03.06.0004.0000 1 N U en_US IBM Open Class Library
[
*prereq ibmcxx.ioc.rte 3.6.4.0
%
/usr/ibmcxx 16
/usr/lib/objrepos 8
/usr/ibmcxx/lib 59240
INSTWORK 916 913
%
%
%
]
ibmcxx.ioc.include 03.06.0004.0000 1 N U en_US IBM Open Class Library Include Files
[
*prereq ibmcxx.cmp 3.6.4.0
*coreq ibmcxx.ioc.lib 3.6.4.0
%
/usr/ibmcxx/include 16888
/usr/lib/objrepos 384
INSTWORK 916 913
%
%
%
]
ibmcxx.ioc.samples.bin 03.06.0004.0000 1 N U en_US IBM Open Class Library Sample Programs
[
*prereq ibmcxx.cmp 3.6.4.0
*coreq ibmcxx.ioc.rte 3.6.4.0
%
/usr/ibmcxx/samples/ioc 8
/usr/lib/objrepos 48
/usr/ibmcxx/samples/ioc/graph2d 8
/usr/ibmcxx/samples/ioc/testfw 4640
/usr/ibmcxx/samples/ioc/animals 840
/usr/ibmcxx/samples/ioc/clipbrd 728
/usr/ibmcxx/samples/ioc/cnr 912
/usr/ibmcxx/samples/ioc/drag1 344
/usr/ibmcxx/samples/ioc/drag3 624
/usr/ibmcxx/samples/ioc/drag4 848
/usr/ibmcxx/samples/ioc/dskusage 1280
/usr/ibmcxx/samples/ioc/evenodd 608
/usr/ibmcxx/samples/ioc/expr 496
/usr/ibmcxx/samples/ioc/graph 728
/usr/ibmcxx/samples/ioc/hello1 344
/usr/ibmcxx/samples/ioc/hello2 432
/usr/ibmcxx/samples/ioc/hello3 560
/usr/ibmcxx/samples/ioc/hello4 1208
/usr/ibmcxx/samples/ioc/hello5 2784
/usr/ibmcxx/samples/ioc/hello6 4288
/usr/ibmcxx/samples/ioc/intkyset 592
/usr/ibmcxx/samples/ioc/lancelot 26024
/usr/ibmcxx/samples/ioc/letterdq 456
/usr/ibmcxx/samples/ioc/listbox 616
/usr/ibmcxx/samples/ioc/mcelcv 600
/usr/ibmcxx/samples/ioc/mle 888
/usr/ibmcxx/samples/ioc/msgbox 504
/usr/ibmcxx/samples/ioc/notebook 4712
/usr/ibmcxx/samples/ioc/notify 624
/usr/ibmcxx/samples/ioc/ownhdr 712
/usr/ibmcxx/samples/ioc/parcel 880
/usr/ibmcxx/samples/ioc/planets 696
/usr/ibmcxx/samples/ioc/pushpop 448
/usr/ibmcxx/samples/ioc/setcv 520
/usr/ibmcxx/samples/ioc/splitcv 488
/usr/ibmcxx/samples/ioc/sumup 680
/usr/ibmcxx/samples/ioc/tbar1 856
/usr/ibmcxx/samples/ioc/tbar2 1176
/usr/ibmcxx/samples/ioc/tbarbutn 776
/usr/ibmcxx/samples/ioc/transtab 832
/usr/ibmcxx/samples/ioc/version 376
/usr/ibmcxx/samples/ioc/vport 1056
/usr/ibmcxx/samples/ioc/wordbag 696
/usr/ibmcxx/samples/ioc/wordseq 560
/usr/ibmcxx/samples/ioc/graph2d/2dcombo 1568
/usr/ibmcxx/samples/ioc/graph2d/2ddocs 3640
/usr/ibmcxx/samples/ioc/graph2d/2dpaint 3976
INSTWORK 916 913
%
%
%
]
ibmcxx.ioc.samples.source 03.06.0004.0000 1 N U en_US IBM Open Class Library Sample Sources
[
*prereq ibmcxx.cmp 3.6.4.0
*coreq ibmcxx.ioc.include 3.6.4.0
*coreq ibmcxx.ioc.lib 3.6.4.0
%
/usr/ibmcxx/samples/ioc/testfw 416
/usr/lib/objrepos 136
/usr/ibmcxx/samples/ioc/animals 40
/usr/ibmcxx/samples/ioc/clipbrd 88
/usr/ibmcxx/samples/ioc/cnr 160
/usr/ibmcxx/samples/ioc/drag1 48
/usr/ibmcxx/samples/ioc/drag3 120
/usr/ibmcxx/samples/ioc/drag4 160
/usr/ibmcxx/samples/ioc/dskusage 48
/usr/ibmcxx/samples/ioc/evenodd 24
/usr/ibmcxx/samples/ioc/expr 40
/usr/ibmcxx/samples/ioc/graph 72
/usr/ibmcxx/samples/ioc/hello1 32
/usr/ibmcxx/samples/ioc/hello2 56
/usr/ibmcxx/samples/ioc/hello3 72
/usr/ibmcxx/samples/ioc/hello4 128
/usr/ibmcxx/samples/ioc/hello5 224
/usr/ibmcxx/samples/ioc/hello6 376
/usr/ibmcxx/samples/ioc/intkyset 32
/usr/ibmcxx/samples/ioc/lancelot 1952
/usr/ibmcxx/samples/ioc/letterdq 24
/usr/ibmcxx/samples/ioc/listbox 64
/usr/ibmcxx/samples/ioc/mcelcv 64
/usr/ibmcxx/samples/ioc/mle 96
/usr/ibmcxx/samples/ioc/msgbox 88
/usr/ibmcxx/samples/ioc/notebook 2136
/usr/ibmcxx/samples/ioc/notify 72
/usr/ibmcxx/samples/ioc/ownhdr 96
/usr/ibmcxx/samples/ioc/parcel 48
/usr/ibmcxx/samples/ioc/planets 32
/usr/ibmcxx/samples/ioc/pushpop 24
/usr/ibmcxx/samples/ioc/setcv 72
/usr/ibmcxx/samples/ioc/splitcv 56
/usr/ibmcxx/samples/ioc/sumup 24
/usr/ibmcxx/samples/ioc/tbar1 88
/usr/ibmcxx/samples/ioc/tbar2 120
/usr/ibmcxx/samples/ioc/tbarbutn 112
/usr/ibmcxx/samples/ioc/transtab 64
/usr/ibmcxx/samples/ioc/version 40
/usr/ibmcxx/samples/ioc/vport 328
/usr/ibmcxx/samples/ioc/wordbag 32
/usr/ibmcxx/samples/ioc/wordseq 40
/usr/ibmcxx/samples/ioc/graph2d/2dcombo 104
/usr/ibmcxx/samples/ioc/graph2d/2ddocs 152
/usr/ibmcxx/samples/ioc/graph2d/2dpaint 792
INSTWORK 916 913
%
%
%
]
}
cxxenus.htm 4 R I ibmcxx.html.en_US {
ibmcxx.html.en_US.doc 03.06.0004.0000 1 N U en_US IBM C and C++ Compilers Documentation--U.S. English
[
*prereq ibmcxx.html.common 3.6.4.0
%
/usr/ibmcxx/html/en_US 8
/usr/lib/objrepos 2648
/usr/ibmcxx/html/en_US/doc 3472
/usr/ibmcxx/html/en_US/doc/classref 8
/usr/ibmcxx/html/en_US/doc/complink 8
/usr/ibmcxx/html/en_US/doc/getstrt 8
/usr/ibmcxx/html/en_US/doc/glossary 472
/usr/ibmcxx/html/en_US/doc/ioc 8
/usr/ibmcxx/html/en_US/doc/images 520
/usr/ibmcxx/html/en_US/doc/install 8
/usr/ibmcxx/html/en_US/doc/language 8
/usr/ibmcxx/html/en_US/doc/libref 8
/usr/ibmcxx/html/en_US/doc/toolkits 8
/usr/ibmcxx/html/en_US/doc/classref/images 392
/usr/ibmcxx/html/en_US/doc/classref/include 13248
/usr/ibmcxx/html/en_US/doc/classref/ref 80384
/usr/ibmcxx/html/en_US/doc/complink/concepts 344
/usr/ibmcxx/html/en_US/doc/complink/images 64
/usr/ibmcxx/html/en_US/doc/complink/ref 2200
/usr/ibmcxx/html/en_US/doc/complink/tasks 512
/usr/ibmcxx/html/en_US/doc/getstrt/concepts 80
/usr/ibmcxx/html/en_US/doc/getstrt/images 56
/usr/ibmcxx/html/en_US/doc/ioc/concepts 2248
/usr/ibmcxx/html/en_US/doc/ioc/images 2664
/usr/ibmcxx/html/en_US/doc/ioc/tasks 4096
/usr/ibmcxx/html/en_US/doc/install/images 56
/usr/ibmcxx/html/en_US/doc/install/tasks 24
/usr/ibmcxx/html/en_US/doc/language/concepts 616
/usr/ibmcxx/html/en_US/doc/language/images 712
/usr/ibmcxx/html/en_US/doc/language/ref 2824
/usr/ibmcxx/html/en_US/doc/language/tasks 16
/usr/ibmcxx/html/en_US/doc/language/xmp 688
/usr/ibmcxx/html/en_US/doc/libref/concepts 72
/usr/ibmcxx/html/en_US/doc/libref/ref 280
/usr/ibmcxx/html/en_US/doc/libref/tasks 104
/usr/ibmcxx/html/en_US/doc/toolkits/examples 16
/usr/ibmcxx/html/en_US/doc/toolkits/images 64
/usr/ibmcxx/html/en_US/doc/toolkits/ref 960
INSTWORK 5110 5081
%
%
%
]
ibmcxx.html.en_US.search 03.06.0004.0000 1 N B en_US IBM C and C++ Compilers Documentation Search Index--U.S. English
[
*prereq ibmcxx.html.en_US.doc 3.6.4.0
*prereq IMNSearch.rte.SBCS
*coreq IMNSearch.rte.httpdlite
%
/usr/lpp/ibmcxx.html.en_US/inst_root/var/docsearch/indexes/cppindex 8
/usr/lpp/ibmcxx.html.en_US/inst_root/var/docsearch/indexes/cppindex/work 8
/usr/lpp/ibmcxx.html.en_US/inst_root/var/docsearch/indexes/cppindex/data 15512
/usr/docsearch/html 56
/usr/lib/objrepos 8
/usr/lpp/ibmcxx.html.en_US/inst_root/var/docsearch/cgi-bin 216
/usr/ibmcxx/html/en_US/doc 8
INSTWORK 5110 5081
/lpp/ibmcxx.html.en_US 21
/var/docsearch/indexes/cppindex 8
/etc/objrepos 8
/var/docsearch/indexes/cppindex/work 8
/var/docsearch/indexes/cppindex/data 15512
/var/docsearch/cgi-bin 216
/etc/security 8
%
%
%
]
}
cxxcomm.htm 4 R I ibmcxx.html.common {
ibmcxx.html.common 03.06.0004.0000 1 N U en_US IBM C and C++ Compilers Documentation--Common Files
[
*prereq ibmcxx.cmp 3.6.4.0
%
/usr/ibmcxx/html 8
/usr/lib/objrepos 8
INSTWORK 6 5
%
%
%
]
}
cxxcmp.lic 4 R I ibmcxx.cmp.lic {
ibmcxx.cmp.lic 03.06.0004.0000 1 N U en_US IBM C and C++ Compilers LUM Licenses
[
*prereq ibmcxx.rte 3.6.4.0
*instreq ibmcxx.cmp 3.6.4.0
%
/usr/ibmcxx 16
/usr/lib/objrepos 8
INSTWORK 6 5
%
%
%
]
}
ibmcxx.bff 4 R I ibmcxx {
ibmcxx.cmp 03.06.0004.0000 1 N B en_US IBM C and C++ Compilers
[
*prereq ibmcxx.rte 3.6.4.0
%
/usr/ibmcxx/bin 248
/usr/lib/objrepos 24
/usr/ibmcxx/.saveCSET 8
/usr/ibmcxx/lib/aix41 128
/usr/ibmcxx/lib/aix42 96
/usr/ibmcxx/lib/aix43 72
/usr/ibmcxx/include 8
/usr/ibmcxx/exe 33088
/usr/ibmcxx/exe/aix41 240
/usr/ibmcxx/exe/aix42 8
/usr/ibmcxx/exe/aix43 336
/usr/ibmcxx/exe/default_msg 368
/usr/ibmcxx/samples 8
/usr/ibmcxx/source 8
/usr/ibmcxx 32
/usr/ibmcxx/lib 80
/usr/lpp/ibmcxx/inst_root/etc 56
INSTWORK 183 169
/lpp/ibmcxx 8
/etc 56
/etc/objrepos 8
%
%
%
]
ibmcxx.include 03.06.0004.0000 1 N U en_US IBM C++ Compiler Include Files
[
*prereq ibmcxx.cmp 3.6.4.0
*prereq bos.adt.include 4.1.0.0
*prereq memdbg.adt 4.3.0.0
%
/usr/ibmcxx/include 632
/usr/lib/objrepos 64
/usr/ibmcxx/include/IN 16
/usr/ibmcxx/include/X11 32
/usr/ibmcxx/include/X11/Xaw 16
/usr/ibmcxx/include/X11/Xmu 16
/usr/ibmcxx/include/X11/ext 64
/usr/ibmcxx/include/X11/extensions 16
/usr/ibmcxx/include/Xm 32
/usr/ibmcxx/include/aixif 16
/usr/ibmcxx/include/arpa 16
/usr/ibmcxx/include/diag 16
/usr/ibmcxx/include/jfs 24
/usr/ibmcxx/include/net 48
/usr/ibmcxx/include/netinet 32
/usr/ibmcxx/include/netiso 80
/usr/ibmcxx/include/netns 24
/usr/ibmcxx/include/nfs 40
/usr/ibmcxx/include/phigs 16
/usr/ibmcxx/include/rpc 88
/usr/ibmcxx/include/rpcsvc 120
/usr/ibmcxx/include/sys 384
/usr/ibmcxx/include/uil 24
INSTWORK 183 169
%
%
%
]
ibmcxx.lib 03.06.0004.0000 1 N U en_US IBM C and C++ Compilers Libraries
[
*prereq ibmcxx.cmp 3.6.4.0
%
/usr/lib/xlC/lib/app-defaults 8
/usr/lib/objrepos 16
/usr/ibmcxx/lib 1176
/usr/ibmcxx/lib/aix41 3600
/usr/ibmcxx/lib/aix43 4776
/usr/ibmcxx/lib/aix42 8
/usr/ibmcxx/lib/profiled/aix41 3800
/usr/ibmcxx/lib/profiled/aix43 4904
/usr/ibmcxx/lib/profiled/aix42 8
INSTWORK 183 169
%
%
%
]
ibmcxx.memdbg 03.06.0004.0000 1 N U en_US IBM C and C++ Compilers Memory Debug Runtime
[
*prereq ibmcxx.rte 3.6.4.0
*coreq memdbg.adt 4.3.0.0
%
/usr/ibmcxx/lib/aix41 408
/usr/lib/objrepos 8
/usr/ibmcxx/lib/profiled/aix41 432
/usr/ibmcxx/lib/aix42 8
/usr/ibmcxx/lib/profiled/aix42 8
/usr/ibmcxx/lib/aix43 312
/usr/ibmcxx/lib/profiled/aix43 328
INSTWORK 183 169
%
%
%
]
}
imnsrch.rte 4 R I IMNSearch.rte {
IMNSearch.rte.httpdlite 01.01.0001.0000 1 N B En_US IBM NetQuestion local HTTP daemon
[
 *prereq IMNSearch.rte.SBCS 1.1.2.0
%
/usr/IMNSearch	1
/usr/IMNSearch/httpdlite	1251
/usr/lpp/IMNSearch.rte/inst_root/etc/IMNSearch/httpdlite	32
%
%
%
]
IMNSearch.rte.SBCS 01.01.0002.0000 1 N B En_US IBM NetQuestion SBCS search engine
[
*coreq IMNSearch.rte.httpdlite 1.1.1.0
%
/usr	1
/usr/IMNSearch	1
/usr/IMNSearch/bin	80
/usr/IMNSearch	1
/usr/IMNSearch/cli	968
/usr/IMNSearch	1
/usr/IMNSearch/lib	7712
/usr/IMNSearch	1
/usr/IMNSearch/msg	1
/usr/IMNSearch/msg/En_US	32
/usr/lpp/IMNSearch.rte/inst_root/etc	1
/usr/lpp/IMNSearch.rte/inst_root/etc/IMNSearch	9
/usr/lpp/IMNSearch.rte/inst_root/etc/IMNSearch/data	1064
/usr/lpp/IMNSearch.rte/inst_root/etc/IMNSearch	1065
/usr/lpp/IMNSearch.rte/inst_root/etc/IMNSearch/work	8
%
%
%
]
IMNSearch.rte.DBCS 01.01.0003.0000 1 N B En_US IBM NetQuestion DBCS search engine
[
*prereq IMNSearch.rte.SBCS 1.1.2.0
%
/usr/IMNSearch/bin	688
/usr/IMNSearch/cli	896
/usr/IMNSearch/lib	15296
/usr/IMNSearch/msg	96
/usr/lpp/IMNSearch.rte/inst_root/etc	1
/usr/lpp/IMNSearch.rte/inst_root/etc/IMNSearch	1
%
%
%
]
}
